{
  "component": true,
  "usingComponents": {
    "wrapper": "../components/wrapper/index",
    "mall-store-address": "../mall-store-address/index",
    "order-item": "../order-item/index",
    "order-footer-button": "../order-footer-button/index",
    "order-qr-code": "../order-qr-code/index",
    "head-nav-blue": "../head-nav-blue/index",
    "tip-modal": "../tip-modal/index",
    "box-modal": "../box-modal/index"
  }
}